FreeBSD : tin -- buffer overflow vulnerabilities (19a92df1-548d-11db-8f1a-000a48049292)

This script is Copyright (C) 2006-2013 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

Urs Janssen and Aleksey Salow report possible buffer overflows in tin
versions 1.8.0 and 1.8.1.

OpenPKG project elaborates there is an allocation off-by-one bug in
version 1.8.0 which can lead to a buffer overflow.

See also :

ftp://ftp.tin.org/pub/news/clients/tin/stable/CHANGES
http://www.nessus.org/u?48a7da07
http://www.nessus.org/u?efd2db94

Solution :

Update the affected packages.

Risk factor :

High

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 22515 (freebsd_pkg_19a92df1548d11db8f1a000a48049292.nasl)

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now